body {
    padding-top: 70px;
    padding-bottom: 40px;
}
/*导航开始*/
.h-nav-a:hover{
	font-size:20px;
	text-decoration: none;
    transition: all 0.5s ease 0s;
    color: #ef9107;
}
/*导航结束*/
/*左侧栏开始*/
a:hover {
    text-decoration: none;
    transition: all 0.5s ease 0s;
    color: #ef9107;
}
.h-one-article{
	margin-bottom: 15px;
    padding-bottom: 20px;
    background: #fff;
    position: relative;
    box-shadow: 0 1px 2px 0 #E2E2E2,
    			0px 1px 2px 0 #E2E2E2;

}
.h-img-top{
	margin-top: 10px;
}
.h-img img{
	width: 220px;
    vertical-align: middle;
    transition: all 0.5s ease 0s;
    height: 160px;
}
.h-img img:hover{
	transition:3s;
    -webkit-transform:scale(1.2,1.2);
    -moz-transform:scale(1.2,1.2);
    -transform:scale(1.2,1.2);
}
.h-content{
	margin-top:10px;
	max-height: 140px;
	overflow:hidden;
}
.h-like{
    white-space:nowrap;
    float: right;
    text-align: right;
}
.h-read{
    padding: 2px 15px;
    font-size:16px;
    color: #fff;
    border-radius: 10px;
    background: #34AFD8;	
}
.h-read:hover{
	color:#fff;
	border-radius:0;
}
/*左侧栏结束*/
/*右侧栏开始*/
.h-sign{
    text-shadow:#34AFD8 0 0 10px;
    color:#337ab7;
    font-size:18px  
}
.weather { background: url(../images/weather_bg.jpg) no-repeat; height: 88px; margin: 20px 0;padding: 20px 0 0 75px; }
.h-recommend{
	margin-bottom: 20px;
    padding: 10px 20px;
    background: #fff;
    box-shadow: 0 1px 2px 0 #E2E2E2;
    white-space:nowrap;
    overflow: hidden;
}
.h-recommend-p,.h-recommend-a{
	width:320px;
	float: left;
    overflow: hidden;
}
.h-recommend-p img{
	max-width: 300px;
}
/*右侧栏结束*/
/*返回顶部开始*/

.h-top,.h-down{
    width: 30px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    border-radius: 50%;
    background: #0B94C1;
    font-size: 20px;
    color: #fff;
    position: fixed;
    right: 5px;
    bottom: 62px;
}
.h-down{
    bottom: 30px;
}
@media (min-width: 992px){
	.h-top,.h-down{
	    width: 70px;
	    height: 70px;
	    line-height: 70px;
	    font-size: 60px;
	    right: 104px;
	    bottom: 125px;
	}
	.h-down{
	    bottom: 50px;
	}		
}

/*返回顶部结束*/
